ZAXWERKS: Zaxwerks Forum Zaxwerks Tutorials

Error Message When I Install Zaxwerks For AE CS4

COW Forums : Zaxwerks

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Steve FrameworkError Message When I Install Zaxwerks For AE CS4
by on Dec 12, 2008 at 3:00:34 am

I'm trying to upgrade my After Effects to CS4 (from Professional 7.0).

After I install the AE CS4 I'm trying to install Zaxwerks 3D Invigorator (because a project I'm working on is involved with it). The project when I call it up says I need to "install 3D Invigorator."

Then once I do so I'm getting an error message in AE that says: "CAN'T IMPORT FILE '3D INVIGORATOR AE PRO 4.0.9': UNSUPPORTED FILETYPE OR EXTENSION."

Any thoughts what I might be doing wrong? I'm following the install directions as indicated.

Thanks...


Return to posts index

Steve FrameworkRe: Error Message When I Install Zaxwerks For AE CS4
by on Dec 12, 2008 at 4:43:20 am

NEVER MIND. I GOT IT.



Return to posts index

Max ToperzerRe: Error Message When I Install Zaxwerks For AE CS4
by on Mar 13, 2009 at 9:46:45 pm

How did you solve your problem?



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]